/* ===== Browser-Hacks start ============== */

/* Firefox image hack */
@-moz-document url-prefix() {
 img {
   max-width: -moz-fit-content;
   width: 100%;
 }
}


/* ===== Browser-Hacks end ============== */


body {
	background-color: #FFFFFF;
	}	

selection {background: none;}

a {
    color: #ED8F31; text-decoration: underline;
}

a:hover {color: #ED8F31; text-decoration: underline;}
	
.uk-container {
  padding: 4px 0 10px 10px;
}
 
uk-grid {margin: 0;}

 
#firma {font-size: 25px;}

p, ul, ol, dl, blockquote, pre, address, fieldset, figure {
    margin: 0;
    color: #931D80;}
    
p {margin-bottom: 12px;}

.headercontainer {
	padding-bottom: 0;
}

#logo {
	margin: 10px 0 8px 25px;
	}	

.uk-navbar-brand:hover {
    color: #931D80;  
}
.uk-navbar-brand img {width: 160px;}

.uk-navbar-toggle, .uk-navbar-toggle:hover {
	color: #931D80;
}

#navbar {
	margin: 0 0 6px 0;
}

.uk-navbar-brand {
	padding: 6px 0 0 2px;
	/*font-family: serif;*/
	font-size: 12px;
	/*font-weight: 600;*/
	letter-spacing: 0.05em;
	text-decoration: none;
	color: #F09022;
}
	
.uk-navbar {
    background: none;
    color: #F09022;
    padding: 0;
}
   
.uk-navbar-toggle {
    padding: 0;}

.uk-navbar-nav {margin-top: 12px;}
   
.uk-navbar-nav > li > a {
	background: none;
    color: #F09022;
    text-shadow: 0;
    border-left: 1px solid #F09022;
}
.uk-navbar-nav > li > a:hover {
    background: #F5F5F5;
    color: #931D80;
    text-shadow: 0;
}

.uk-nav-navbar>li>a:focus, .uk-nav-navbar>li>a:hover {
    background: #dcdcdc;
    color: #931D80;
    outline: 0;
}

.uk-navbar-nav>li.uk-active>a {
    background: #F5F5F5;
    color: #931D80;
}

.uk-navbar-nav:first-child>li:first-child>a {
  	border: 0;
  	border-top-left-radius: 0;
  	border-bottom-left-radius: 0;
}
.uk-navbar-nav>li>a {
	background: none;
	color: #F09022;
	margin-left: 0;
	text-shadow: 0;
	padding: 0 8px;
  /*text-transform: uppercase;*/
}

#mobilenavi .uk-nav-sub a {margin-left: 15px; color: #d7d7d7;}

.uk-nav-offcanvas>li>a {
    color: #F09022;
    padding: 10px 0 0 15px;;
}

.uk-nav-side>li.uk-active>a {
    background: transparent;
}
.uk-nav-sub>li >a {
    color: #444;
    margin-left: 8px;
}
.uk-nav-sub>li >a :hover {text-decoration: none; color: #F09022;}

.uk-panel-box {
    padding: 15px 15px 15px 10px;
    background: #fff;
    color: #444;
}

#subline {
	margin-top: 2px;
	font-size: 10px;
	letter-spacing: 0.05em;
}
#claim {
	margin: 10px 4px 0 0;
	font-size: 22px;
	font-weight: 200;
}
#logomobil {
	max-width: 200px;
	margin: 4px 0 4px 10px;
}
#mobilenavi_toggle {margin: 0 12px 0 0;}

#sprachen {
	top: 0;
}
#ZZZsprache_mobil{
	margin-left: 15px;
}
#sprache_mobil .flagge {margin-right: 20px;}
.flagge {margin-left: 6px;}

.languagemenu { color: #F09022;}
.languagemenu a:hover {color: #931D80;}
.curlang {color: #931D80;}
.languagemargin {margin-top: 22px;}

.mobilestartgrid .curlang {color: #d784c9;}

#topnavi {font-size: 11px; margin-right: 10px;}
#topnavi  a:hover {text-decoration: none; color: #F09022;}


#mobilerow {margin-top: 0;}

.mobilestartgrid {margin: 10px 0 0 -10px;}

#breadcrumb_container {padding: 2px 0 4px 10px;}

#breadcrumb {
	background: #F09022;
	color: #fff;
}

#breadcrumb a {
	font-size: 11px;
	color: #fff;
	}
#breadcrumb a:hover {
	color: #fff;
	}
.uk-grid .startgrid {
    margin-left: -35px;
}
.uk-grid .impressumgrid {
    margin-left: -35px;
}


/*
.startseite_de {background-color: #F09022; min-height: 600px;}
.startseitebox {
	background-color: #F09022;
	padding: 15px 15px 15px 45px;
	min-height: 600px;
	}
.startseitebox img {margin-top: 210px;}

.startseite_en {background-color: #931D80; min-height: 600px;}

.startseitebox_en {
	background-color: #931D80;
	padding: 15px 15px 15px 45px;
	min-height: 600px;
	}
.startseitebox_en img {margin-top: 210px;}

.wirueberunsbox {
	background-color: #F09022;
	padding: 15px 15px 15px 45px;
	min-height: 600px;
	}
.wirueberuns_orange {background-color: #F09022; padding: 30px; min-height: 600px;}
.wirueberunstext {color: #FFFFFF; font-size: 20px; font-weight: 400;  line-height: 1.4;}
.wirueberunstext h1 {font-size: 24px; color: #FFF; font-weight: 400; margin-bottom: 20px;}

.wirueberuns_purple {
	background-color: #931D80;
	padding: 15px 15px 15px 45px;
	min-height: 600px;
	}
.wirueberunstext_en {color: #FFFFFF; font-size: 20px; font-weight: 400;  line-height: 1.4;}
.wirueberunstext_en h1 {font-size: 24px; color: #FFF; font-weight: 400; margin-bottom: 20px;}

.impressum_orange {background-color: #F09022; padding: 30px; min-height: 600px;}
.impressumtext {color: #FFFFFF; font-size: 16px; font-weight: 400;  line-height: 1.4;}
.impressumtext a {color: #931D80; font-size: 16px; font-weight: 400;  line-height: 1.4;}
.impressumtext h1 {font-size: 20px; color: #FFF; font-weight: 400; margin-bottom: 20px;}

.startseite_en .impressumtext a {color: #F09022; font-size: 16px; font-weight: 400;  line-height: 1.4;}

.purplebox {
	background-color: rgba(138, 0, 118, 0.6);
	padding-top: 15px;
	padding-right: 15px;
	min-height: 400px;
	}

.orangebox {
	background-color: rgba(233, 152, 2, 0.7);
	padding-top: 15px;
	padding-right: 15px;
	min-height: 400px;
	}
.orangebox a {color: #931D80;}
		
.textbox_start {color: #FFFFFF; font-size: 14px; opacity: none;}
.textbox_orange {color: #FFFFFF; font-size: 20px; font-weight: 400;  line-height: 1.4; opacity: none;}
.textbox_purple {color: #FFFFFF; font-size: 20px; font-weight: 400;  line-height: 1.4; opacity: none;}

*/

.punkte {
	background-color: #FFFFFF; 
	width: 150px;
	height: 150px;
	margin: 19% 20px 0 20px;
}
.punkte a {margin-top: 66px;}

.logolarge {margin-bottom: 10px;}

#startlogobox {
     width: 400px;
     height: 600px;
}
#bulletbox {
	background-color: #F09022;
	padding: 20px 65px 20px 45px;
	min-height: 560px;
}
#bulletbox_en {
	background-color: #931D80;
	padding: 20px 65px 20px 45px;
	min-height: 560px;
}

.bulletlink {font-size: larger; font-weight: 500;}
.bulletlink a {color: #F09022;}
.bulletlink a:hover {color: #F09022;}
.uk-link:hover, a:hover {text-decoration: none;}

.bulletlinkp {font-size: larger; font-weight: 500;}
.bulletlinkp {color: #931D80;}
.bulletlinkp a:hover {color: #F09022;}

.startseite_en .bulletlink a {color: #931D80;}
.startseite_en .bulletlink { color: #931D80;}
.startseite_en a:hover {color: #F09022;}

.bulletlinko {font-size: larger; font-weight: 500;}
.bulletlinko {color: #F09022;}
.bulletlinko a {color: #F09022;}
.bulletlinko a:hover {color: #F09022;}



#startlogo { width: 400px;}
#starttext {color: #FFFFFF; margin: 10px 0 0 0;}

.triggerbox {text-align: center; margin-left: 50px;}

.leftbutton {width: 180px; font-size: 12px; font-weight: bold;}

/* Unterseiten DE */
.energie {
	background: url(../img/europa_australien_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.infrastruktur {
	background: url(../img/europa_asien_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.ppp {
	background: url(../img/europa_canada_afrika_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.finanzierungen {
	background: url(../img/europa_canada_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.mua {
	background: url(../img/europa_canada_afrika_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.fonds {
	background: url(../img/europa_canada_afrika_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.holger {
	background: url(../img/holger_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.anke {
	background: url(../img/anke_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.matthias {
	background: url(../img/matthias_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}


.james {
	background: url(../img/james_de.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

/* Unterseiten EN */
.energy {
	background: url(../img/europa_australien_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}


.infrastructure {
	background: url(../img/europa_asien_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.ppp_en {
	background: url(../img/europa_canada_afrika_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.finance {
	background: url(../img/europa_australien_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.muaen {
	background: url(../img/europa_canada_afrika_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.funds {
	background: url(../img/europa_canada_afrika_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.holger_en {
	background: url(../img/holger_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.anke_en {
	background: url(../img/anke_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.matthias_en {
	background: url(../img/matthias_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}


.james_en {
	background: url(../img/james_en.png) no-repeat;
	background-position-y: 30px;
	min-height: 600px;
}

.us_headline {padding-bottom: 20px; color: #F09022; font-size: 22px; font-weight: 700;}
.us_headline_small {padding-top: 20px; color: #F09022; font-size: 22px; font-weight: 700;}

.us_headline_en {padding-bottom: 20px; color: #931D80; font-size: 22px; font-weight: 700;}
.us_headline_small_en {padding-top: 20px; color: #931D80; font-size: 22px; font-weight: 700;}	

.headline_purple {color: #931D80;}
.headline_orange {color: #F09022;}

/*;#headerimage img {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
*/

#untertitel {
	width: 100%;
	height: auto;
	font-size: 24px;
	font-weight: bold;
	vertical-align: bottom;
	/*
	color: #b8323d;
	left: 50%;
	top: 80%;
	*/
}

#bodybereich {margin-top: 0;}
#bodybereich_home {margin: 0 20px 0 20px;}

#startseitetext {margin: 10px 0 20px 8px; text-align: center;}
#startseitetext {color: #F09022;}
#startseite_projekt {
	margin-bottom: 50px; 
	/*border: 1px solid #670000;*/
	/*box-shadow: 0px 0px 4px black;*/
	}
#startseite_projekt figure a {
	color: #fff;
	text-decoration: underline;
}



#left .csc-textpic-text a {
	font-size: 10px;
	margin-left: 16px;
	color: #c9c9c9;
}

#inhalt {margin: 0;}
#inhalt a {color: #35446c; font-weight: bold;  text-decoration: underline;}
##inhalt .bodytext {font-size: 14px;}
##inhalt li {line-height: 30px;}

##mitte {background-color: #F09022;}

/* Vimeo-Container */
.elastic-video {
	position: relative;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#sidebar p {font-size: 13px;}
#sidebar li {font-size: 12px;}
#sidebar a {text-decoration: underline;}

.uk-button  {font-size: 12px !important; text-decoration: none !important;}

.no_liststyle {
	list-style-type: none;
/*	margin-left: -20px;*/
}
.no_liststyle i {
	margin-right: 8px;
}

.csc-uploads-element {
	padding: 4px;
	background: #f2f2f2;
}

.hrwhite {border-top: 1px solid #9f2933;}

.contenttable {border-radius: 4px; background-color: #8e8d8d;}
td {background-color: #ffffff;}
.tr-0 {font-weight: bold;}

#footer {
	margin-top: 10px;
	padding: 10px 0 20px 0;
	/*border-top: 1px solid #7e7e7e;*/
}

#footertext {
	font-size: 14px; 
	color: #F09022; 

}

#footertext a {color: #931D80; text-decoration: none;}
#footertext a:hover {color: #931D80;}
#copyright {font-size: 11px;}


/*
h1, h2, h3, h4 {color: #27426f;}
*/

h1, h2, h3, h4, h5, h6 {color: #F09022; margin: 30px 0 30px 0;}

h1 {font-size: 24px; line-height: 24px; font-weight: 500;}
h2 {font-size: 20px; line-height: 24px; font-weight: 500; margin: 15px 0 8px 0;}
h3 {font-size: 18px; font-weight: 300; margin: 25px 0 0 0; padding-bottom: 3px; border-bottom: 1px solid #ccc;}
h4 {font-size: 14px; font-weight: 300;}
h5 {font-size: 18px; font-weight: 400; margin: 0 0 2px 0; padding-bottom: 3px; border-bottom: 1px solid #ccc;}
h6 {font-size: 12px; font-weight: 400; margin: 0 0 8px 0;}

.textmediabox {margin: 25px 0 25px 0;}
.textmediabox h1 {margin: 0 0 15px 0;}
.textmediabox .ce-media {margin-top: 4px;}


##mitte .csc-textpic-text h3 {margin-top: -10px;}
##mitte .csc-textpic {padding-top: 5px; border-top: 1px dotted #F09022;}
#aktuelles .csc-textpic-below {padding-bottom: 15px; margin-bottom: 30px; border-bottom: 1px dotted #ccc;}
##mitte .csc-textpic img {margin-bottom: 10px;}
#rechts h3 {margin-bottom: 14px;}

/* offcanvas  */
.uk-offcanvas-bar {background: #931D80; color: #F09022;}
.uk-offcanvas-bar uk-link a {color: #F09022;}

.csc-menu li {
	line-height: 30px;
	display: block;
	/*border: 1px solid #8e8d8d;*/
	/*border-radius: 4px;*/
	margin: 0 0 10px -30px;
	padding-left: 8px;
	background-color: #f6f6f6;
	/*box-shadow: 1px 1px 1px;*/
}

#kontaktbox h2 {margin: 0;}
#kontaktbox a {text-decoration: none; }

#buttonbox a {text-decoration: none; }
#buttonbox iconbox {margin-right: 20px;}

/* Tabellen */

table {
/*background-color: #8e8d8d;
text-align: left;
vertical-align: top;
font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
color: #333333;*/
}

tr {
text-align: left;
vertical-align: top;
background-color: #ffffff;
}

.contenttable contenttable-0 { 
font-size: 12px;
font-weight: bold; 
}

.tr-even {
/*background-color: #8e8d8d;*/
}

/* Erste Zeile der tabelle */
.tr-0 {
font-weight: bold;
font-size: 14px;
}

/* Macina-Searchbox */

#searchbox {
	margin: 4px 0 10px 0;
}

#searchbox tr, td {
	background: #F5F6F6;
}

.suchbox_input {
	line-height: 16px;
	width: 120px;
	color: #132866;
	
}

.suchbutton {
	line-height: 13px;
	}
	
/* indexedsearch */

.browsebox {margin: 10px 0 14px 0;}
.tx-indexedsearch-title {font-size: 14px; font-weight: bold;}
.tx-indexedsearch-searchbox-button {margin-top: 4px; border-radius: 4px;}
.tx-indexedsearch-searchbox-sword {border-radius: 4px;}

/* tt_news */

.news-list-morelink {font-size: 12px; text-decoration: underline; text-align: left;}
.news-single-backlink {font-size: 12px; text-decoration: underline; text-align: right;}



/* form */
/* Email, Login and Search forms generally: */

/*FORM TABLE TR TD { padding: 0; margin: 0; border: 0; }*/
.tx-indexedsearch-searchbox FORM TABLE TR TD { padding-left: 5px; padding-right: 20px; }
FORM TABLE TR TD.csc-form-labelcell, FORM TABLE TR TD.csc-form-commentcell { background-color: #A30011;}
FORM TABLE TR TD.csc-form-fieldcell { background-color: #A30011; }
FORM TABLE TR TD.csc-form-fieldcell INPUT, FORM TABLE TR TD.csc-form-fieldcell SELECT, FORM TABLE TR TD.csc-form-fieldcell TEXTAREA { border: 1px solid #666666; }
FORM TABLE TR TD.csc-form-labelcell P.csc-form-label-req { font-weight: normal; }

Label {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
}


SELECT {
	font-size: 13px;
	border: 1px solid #8e8d8d;
    -webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	-webkit-box-shadow: 2px 2px 4px #8e8d8d;
	-moz-box-shadow: 2px 2px 4px #8e8d8d;
	box-shadow: 2px 2px 4px #8e8d8d;
	line-height: 16px;
}

TEXTAREA {
	font-size: 13px;
	line-height: 16px;
	font-weight : normal;
	border: 1px solid #8e8d8d;
    -webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	-webkit-box-shadow: 2px 2px 4px #8e8d8d;
	-moz-box-shadow: 2px 2px 4px #8e8d8d;
	box-shadow: 2px 2px 4px #8e8d8d;
}

INPUT {
	font-size: 12px;
	line-height: 19px;
	border: 1px solid #8e8d8d;
}
#left .searchbox-sword {width: 148px;}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #3a75af;
	background-color: #ffffff;
    margin: 0;
    padding: 0;
    border: 1px solid #222222;
    -webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	-webkit-box-shadow: 2px 2px 4px #8e8d8d;
	-moz-box-shadow: 2px 2px 4px #8e8d8d;
	box-shadow: 2px 2px 4px #8e8d8d;
}

.csc-mailform-radio {
	border-color: red;
}

#mailformInternetAnschluss, #mailformbisherige_Bandbreite, #mailformBandbreite_wechseln, #mailformNeue_Breitbandstaerke, #mailformZufriedenheit {
	border: 0;
}

.csc-mailform-radio legend {
	display:none;
}

.csc-mailform {
	width: 450px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 1px;
}

.csc-mailform-field {
	margin-bottom: 6px;
	line-height: 16px;
}

.csc-loginform {
	/*width: 450px;*/
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	color: #A30011;
	font-size: 13px;
	padding-left: 1px;
}

.csc-form-label-req {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EABDA2;
	background-color: #A30011;
}

.footerlogo {margin-top: 20px;}

/* Breakpoint Smartphone */
@media (max-width: 480px) {
	.energie, .infrastruktur, .ppp, .finanzierungen, .mua, .fonds, .anke, .holger, .matthias, .james, .energy, .infrastructure, .ppp_en, .finance, .mergers, .funds .anke_en, .holger_en, .matthias_en, .james_en {
	background: none;
	}	
}




/*
@media (min-width: 768px) {
.csc-textpic-intext-left-nowrap-160 {width: 50%; float: left; margin-bottom: 20px;}
#c232, #c220, #c222, #c224, #c226, #c228, #c231 {width: 100%; float: left; border-bottom: 1px dotted #ccc;}
}

@media (min-width: 1224px) {
.csc-textpic-intext-left-nowrap-160 {width: 33%; float: left;}
#c224, #c226, #c228, #c231 {width: 100%; float: left;}
}
*/

/*----Relaunch----*/
.standardseite h1 {font-size: 18px; margin: 0; }
.standardbox {margin-bottom: ; min-height: 360px;}
.standardtext {margin-top: 100px; color: #932180; font-size: 18px; line-height: 24px;}
.standardgrid a {color: #932180;}

#footer {padding: 0; margin: 0;}
.footer_hr {margin-top: 100px; border-color: #ED8F31; margin-right: 15px;}

td {background: #ffffff; padding: 0;}

.contenttable {border: none; background-color: #ffffff;}

.standardseite h1 {margin-left: 15px; white-space: nowrap;}

#footertext a {
    color: #ED8F31;
    text-decoration: none;
}
#copyright {color: #932180;}

.languagemenu a, a:hover {text-decoration: none;}
.languagemenu a {text-decoration: none; color: #ED8F31;}
.languagemenu a:hover {text-decoration: none; #ED8F31;}

a:hover {color: #932180; text-decoration: underline;}

.uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 20px;
    padding: 0 15px;
    line-height: 20px;
    margin-top: 8px;
    }
    
.uk-navbar-nav>li.uk-active>a {
    background: #FFFFFF;
    color: #931D80;
}

.uk-dropdown-navbar {background: transparent;}
.uk-nav-navbar>li>a {color: #932180;}
.uk-navbar-nav > li > a:hover {background: transparent; color: #932180;}
.uk-navbar-nav > li > a:active {background: transparent; color: #932180;}
.uk-navbar-nav > li > a:visited {background: transparent;}
.uk-dropdown, .uk-dropdown-blank {width: 400px;}
.uk-nav-navbar>li>a:hover {background: transparent; font-weight: bold;}
.uk-nav-navbar>li>a:active {background: transparent; font-weight: bold;}
.uk-parent a:hover {background: transparent;}
.uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus {
    background-color: #ffffff; color: #932180;}
.uk-navbar a { color: #932180;}



@media (max-width: 768px) {
	.standardseite {padding: 30px 4px 20px 4px;}
	.standardseite h1 {font-size: 18px; margin: 0;}
	.standardbox {margin-top: 30px; margin-bottom: 0; min-height: 0;}
	.standardtext { font-size: 18px; line-height: 24px;}
	
}


/*--- Printausgabe formatieren ---*/

@media print {
       
  #mobilenavi_toggle, #sprachen, #headerslider, #redbar, #redbar_small, #whitespace, #footer {display: none;}
  #bodybereich { 
  position: absolute;
  top: -20px;
  margin-top: 0;
  padding-top: 0;
  }
}
